Subject: Re: [PATCH v3 0/3] SUNRPC: rcbind clients virtualization

From: Stanislav Kinsbursky <[email-masked]>
Date: Mon, 07 Nov 2011 12:02:51 +0400

05.11.2011 02:10, J. Bruce Fields пишет:
>> BTW, Bruce, please, have a brief look at my e-mail to
>> [email-masked] named "SUNRPC: non-exclusive pipe
>> creation".
>> I've done a lot in "RPC pipefs per net ns" task, and going to send
>> first patches soon. But right now I'm really confused will this
>> non-exclusive pipes creation and almost ready so remove this
>> functionality. But I'm afraid, that I've missed something. Would be
>> greatly appreciate for your opinion about my question.
>
> Sorry for the delay--it looks reasonable to me on a quick skim, but I'm
> assuming it's Trond that will need to review this.
>

Thanks for your review.
And, yep, still waiting for Trond answer too...

-- 
Best regards,
Stanislav Kinsbursky